<table cellpadding="9" cellspacing="0">
<tr valign="top">
    <td align="right">block_updated_blogs_viewmax:</td>
    <td>
    <input name="block" type="hidden" value="<?php echo intval($_REQUEST['block']); ?>" />
    <input name="block_updated_blogs_viewmax" type="text" size="5" value="<?php 
    if(isset($CFG->block_updated_blogs_viewmax)) {
        p($CFG->block_updated_blogs_viewmax);
    } else {
        p(5);
    } ?>" />
    </td>
    <td>
    <?php print_string('configviewmax', 'block_updated_blogs') ?>
    </td>
</tr>
<tr valign="top">
    <td align="right">block_updated_blogs_layout:</td>
    <td>
    <select name="block_updated_blogs_layout">
     <option value="rows"
      <?php if(isset($CFG->block_updated_blogs_layout)) {
                if($CFG->block_updated_blogs_layout == "rows") {
                    echo "selected=\"selected\"";
                }
            }
      ?>
      ><?php p(get_string('rows', 'block_updated_blogs'))?></option>
     <option value="columns"
      <?php if(isset($CFG->block_updated_blogs_layout)) {
                if($CFG->block_updated_blogs_layout == "columns") {
                    echo "selected=\"selected\"";
                }
            }
      ?>
      ><?php p(get_string('columns', 'block_updated_blogs'))?></option>
     </select>
     </td>
    <td>
    <?php print_string('configlayout', 'block_updated_blogs') ?>
    </td>
</tr>
<tr>
    <td colspan="3" align="center">
    <input type="submit" value="<?php print_string('savechanges') ?>" /></td>
</tr>
</table>
